import request from "@/utils/httpRequest";
import { REGISTER_PATH as prefix } from "../../AppPath";

export default {
	save (inputForm) {
		return request({
			url: prefix +  `/handoverAccounts/save`,
			method: 'post',
			data: inputForm
		})
	},
	findById (id) {
		return request({
			url: prefix + '/handoverAccounts/findById',
			method: 'get',
			params: {id: id}
		})
	},
	updateStatusById (param) {
		return request({
			url: prefix + '/handoverAccounts/updateStatusById',
			method: 'post',
			data: param
		})
	},
}
